/*!
README - STYLEGUIDE BRIEFLY

Find the style by section component, using Find or CTRL + F
HEADER STYLE, BREADCRUMB STYLE, BANNER STYLE, CONTENT STYLE, LISTING STYLE, FOOTER STYLE

Make this stylesheet still readable and after using this file, dont forget to use beautify after development
Thankyou Whello Developer
*/

/* === BODY === */
#site-main p {
  color: var(--grey-800);
  line-height: 1.5;
  font-weight: 400;
}

.text-green {
  color: var(--green);
}

.date-field-hide label {
  opacity: 0;
}

/* === WPB COUNTER === */
.wh-counter-box {
  background: var(--light-blue);
  text-align: center;
  border-radius: 8px;
  height: 100%;
}

.vc_row.statistieken > .wpb_column > .vc_column-inner {
  height: 100%;
}

.vc_row.statistieken > .wpb_column > .vc_column-inner > .wpb_wrapper {
  min-height: 100%;
}

.counter-value,
.counter-suffix,
.counter-number {
  font-size: 48px;
  font-weight: 500;
  color: var(--green);
  letter-spacing: -0.96px;
  font-family: var(--fontfamily-heading);
}

.text-heading-sm p {
  font-size: 18px;
  font-weight: 500;
  font-family: var(--fontfamily-heading);
}

.content-diensten p strong {
  color: #404040;
}

.wh-inserted-layout
  .download-whitepaper-cta
  > .wpb_column
  > .vc_column-inner
  > .wpb_wrapper {
  background-color: #93ccd7;
}

.wh-inserted-layout .download-whitepaper-cta h2,
.wh-inserted-layout .text-green,
#site-main .wh-inserted-layout .download-whitepaper-cta p,
.wh-inserted-layout .download-whitepaper-cta ul li {
  color: var(--white);
}
.wh-inserted-layout .download-whitepaper-cta .checkmark-grey ul li:before {
  background: url(/wp-content/uploads/2025/11/white-checkmark.svg) center /
    contain no-repeat;
}

.wh-inserted-layout .download-whitepaper-cta input::-webkit-input-placeholder {
  color: var(--white) !important;
}

.wh-inserted-layout .download-whitepaper-cta input::placeholder {
  color: var(--white) !important;
}

.wh-inserted-layout .download-whitepaper-cta input:-ms-input-placeholder {
  color: var(--white) !important;
}

.wh-inserted-layout .download-whitepaper-cta input::-ms-input-placeholder {
  color: var(--white) !important;
}

.wh-inserted-layout .download-whitepaper-cta input::-moz-placeholder {
  color: var(--white) !important;
}

.wh-inserted-layout .download-whitepaper-cta input:-moz-placeholder {
  /* Firefox 18- */
  color: var(--white) !important;
}

body
  .wh-inserted-layout
  .download-whitepaper-cta
  .gform_wrapper.gravity-theme
  input[type="email"] {
  border-color: var(--white);
}
.wh-inserted-layout
  .download-whitepaper-cta
  .gform_wrapper.gravity-theme
  .gform_footer
  button {
  background: var(--Tekst-kleuren-Black, #404040);
  border-color: #404040;
}

.counter-suffix {
  margin-left: 5px;
}

.counter-text {
  margin-top: 6px;
  font-size: 15px;
  color: #666;
}

.counter-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.logo-slider .logo-groups {
  display: flex;
}

.wh-video .wh-video-cover,
.wh-video .wh-video-cover img {
  width: 100%;
  border-radius: 8px;
  height: 100%;
  min-height: 100%;
}

.wh-video-play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.service-card > .vc_column-inner > .wpb_wrapper {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: #fff;
  padding: 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.vc_row.content-service .vc_column-inner > .wpb_wrapper {
  padding: 0 16px 20px;
}

.service-card .wpb_single_image img {
  margin-bottom: 24px;
}

.service-card.wpb_column > .vc_column-inner {
  padding: 0 12px;
}

.service-card > .vc_column-inner {
  height: 100%;
}

.content-service h3 {
  --text-2xl: 32px;
}

/* === TESTIMONIAL === */
.rating-review img {
  width: 12px;
  height: 12px;
}
.rating-review {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 3px;
  -moz-column-gap: 3px;
  column-gap: 3px;
  margin-bottom: 10px;
}

.rating-footer {
  margin-top: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
}

.listing-review .listing-item {
  opacity: 0.5;
  transform: scale(0.85);
  transition: all 0.4s ease;
}

.listing-review.listing.slick-slider .listing-item.slick-slide {
  padding: 0;
}

.listing-review .listing-item.slick-current.slick-active {
  opacity: 1;
  transform: scale(1);
}

.listing-review .listing-item .listitem-wrapper {
  background-color: var(--light-blue);
  padding: 32px;
  border-radius: 8px;
}

.review-listing-white .listing-review .listing-item .listitem-wrapper {
  background-color: var(--white);
}

.thumbnail-review img {
  width: 64px;
  height: 64px;
}

.detail-user .title-listing {
  font-weight: 700;
  --text-xl: 18px;
  margin-bottom: 0;
}

.detail-user span {
  color: #b3b3b3;
  margin-top: 4px;
}

.rating-footer figure {
  width: fit-content;
}

.latest-blog .listing-item .thumbnail-item img {
  border-radius: 8px;
  display: flex;
  margin-bottom: 24px;
}

.latest-blog span.post-readmore {
  display: none;
}

.wh-spe-posts-container .listing-item .thumbnail-item img,
.whlisting-blog .latest-blogpost .listing-item img,
.single-post .listing-item .thumbnail-item img {
  height: 298px;
}

.download-whitepaper-cta > .wpb_column > .vc_column-inner > .wpb_wrapper {
  background-color: var(--light-blue);
  border-radius: 8px;
}

.section-sticky,
.vc_row.sticky-section {
  overflow: visible !important;
}

.post-category {
  margin-top: 48px;
  margin-bottom: 100px;
}

.page-numbers:hover {
  color: var(--green);
}

.info-item .logo-group-item img,
.info-item .logo-group-item figure {
  width: 46px;
  height: 46px;
}

.card-sidebar-vacature > .wpb_column > .vc_column-inner > .wpb_wrapper {
  border-radius: 8px;
  background: var(--Background-kleuren-Light-blue, #eef3fa);
  padding: 32px;
}

.info-item .logo-group-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 24px;
  -moz-column-gap: 24px;
  column-gap: 24px;
}

.info-item .caption-logo-group {
  font-family: var(--fontfamily-heading);
  font-weight: 500;
  line-height: 1.1;
  letter-spacing: -0.64px;
}

.vc_row.info-item {
  max-width: 544px;
}

.banner-form-wrapper ul li:before,
.checkmark-grey ul li:before,
.pr-traject ul li:before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 22px;
  background: url(/wp-content/uploads/2025/11/grey-checkmark.svg) center/contain
    no-repeat;
  position: absolute;
  left: 0;
}

.pr-traject ul li:before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url(/wp-content/uploads/2025/11/white-checkmark.svg)
    center/contain no-repeat;
  position: absolute;
  left: 0;
}

.checkmark-grey ul,
.pr-traject ul {
  padding-left: 0;
  list-style: none;
}

.banner-form-wrapper ul li,
.checkmark-grey ul li {
  position: relative;
  padding-left: 40px;
  color: var(--grey-800);
  font-weight: 400;
}

.pr-traject ul li {
  position: relative;
  padding-left: 40px;
  color: var(--white);
  font-weight: 400;
}

.checkmark-grey ul li + li {
  margin-top: 12px;
}

.pr-traject ul li + li {
  margin-top: 16px;
}

.profile-review img,
.profile-review figure {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

.review-card .badge-star {
  width: 88px;
}

.profile-review .logo-group-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 12px;
  -moz-column-gap: 12px;
  column-gap: 12px;
}

.profile-review .caption-logo-group {
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 4px;
}

.profile-review .caption-subheading {
  color: #b3b3b3;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

.pr-traject > .vc_column-inner > .wpb_wrapper {
  background-color: var(--green);
  color: var(--white);
  border-radius: 8px;
  padding: 40px;
}

.pr-traject h3 {
  font-size: 64px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.1;
  letter-spacing: -1.28px;
  margin-top: 24px;
}

#site-main .pr-traject p {
  color: var(--white);
}

/* === LISTING BLOG */
.vc_row.blog-highlight .listing {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.vc_row.blog-highlight .listing > .listing-item {
  width: 100%;
}

.card-sticky > .vc_column-inner {
  position: -webkit-sticky;
  position: sticky;
  top: 160px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}

section.vc_section.download-card-section {
  padding: 0;
  margin: 0;
}

.review-bgblue .listing-review .listing-item .listitem-wrapper {
  background-color: var(--white);
}

.cta-meta,
.wh-sticky-post .wh-category {
  border-radius: 4px;
  border: 1px solid #93ccd7;
  padding: 8px 16px;
  font-size: 14px;
  color: #93ccd7;
  font-weight: 400;
  line-height: 1;
}

.latest-blogpost .cta-meta,
.wh-sticky-post .cta-meta {
  margin-top: 0px;
  margin-bottom: 0px;
}

.latest-blogpost .leestijd,
.wh-sticky-post .leestijd {
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
}

.stickypost-content h3 {
  margin-top: 16px;
  display: inline-block;
  margin-bottom: 24px;
}

.blog-highlight .listing-item h4 {
  letter-spacing: -0.64px;
}

.card-sticky .vc_column-inner > .wpb_wrapper {
  max-width: 624px;
}

.answercont {
  max-height: 0;
  overflow: hidden;
}

.question {
  background-color: var(--light-blue);
  border-radius: 8px;
  cursor: pointer;
}

.faq-toggle-icon {
  position: absolute;
}

.question h3 {
  margin-bottom: 0;
}

.whello-faq-item h3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.faq-toggle-icon {
  font-size: 28px; /* sesuaikan agar proporsional */
  background-color: var(--white);
  padding: 10px;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0.1;
  text-align: center;
  color: var(--gray-700);
}

.whello-faq-item.active .faq-toggle-icon {
  content: "-";
}

.whello-faq-item.active .question.active {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.whello-faq-item.active .answercont {
  background-color: var(--light-blue);
}

.whello-faq-item.active .content-faq {
  padding-top: 30px;
}

.whello-faq-list .whello-faq-item:not(:last-child) {
  margin-bottom: 16px;
}

.readmore-faq {
  font-weight: 500;
  margin-top: 32px;
  display: inline-block;
}

.readmore-faq:hover:after,
.wh-diensten-list .diensten-item:hover .diensten-readmore:after,
.card-lightblue:hover p a:after,
.latest-blogpost .listing-item:hover .post-readmore:after,
.medewerker-content:hover .readmore-team:after,
.wh-select-post-item:hover .readmore-post:after,
.wh-stickywrapper:hover .readmore-post:after,
.single-post .related-post .listing-item:hover .post-readmore:after {
  -webkit-transform: translateX(5px);
  -moz-transform: translateX(5px);
  -ms-transform: translateX(5px);
  -o-transform: translateX(5px);
  transform: translateX(5px);
}

.readmore-faq:after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-left: 15px;
  background: url(/wp-content/uploads/2025/11/arrow-black.svg) center / cover
    no-repeat;
  position: relative;
  top: 7px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}

.single-diensten .info-item > .wpb_column > .vc_column-inner > .wpb_wrapper,
.card-blue .info-item > .wpb_column > .vc_column-inner > .wpb_wrapper {
  border-radius: 8px;
  background: var(--Background-kleuren-Light-blue, #eef3fa);
  padding: 40px;
}

.single-diensten .info-item > .wpb_column > .vc_column-inner {
  padding: 0;
}

.ctabox-green > .wpb_column > .vc_column-inner > .wpb_wrapper {
  background-color: var(--light-green);
  border-radius: 8px;
}

#site-main .ctabox-green h2,
#site-main .ctabox-green h3,
#site-main .smalltext-cta p,
#site-main .ctabox-green p {
  color: var(--white);
}

.smalltext-cta p {
  font-size: 14px;
}

.gf-bgblue > .vc_column-inner > .wpb_wrapper {
  padding: 64px 32px;
  background-color: var(--white);
  border-radius: 8px;
}

.ginput_container_checkbox .gfield_checkbox {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  width: 100%;
}

.gf-bgblue .gfield_checkbox .gchoice {
  width: 50%;
}

.wh-diensten-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.wh-diensten-list .diensten-item {
  padding: 12px;
  position: relative;
}

.diensten-wrapper {
  padding: 16px;
  background-color: #fff;
  border-radius: 8px;
}

.diensten-badge {
  background: var(--light-green);
  padding: 16px 32px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.5;
  color: var(--white);
  text-align: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: absolute;
  top: -15px;
  z-index: 9;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
}

.diensten-item.sticky .diensten-wrapper {
  border: 2px solid var(--light-green);
}

.diensten-content {
  padding: 24px 16px 16px;
}

.diensten-content h3 {
  --text-2xl: 28px;
  margin-bottom: 16px;
}

.teams-snappr > .wpb_column > .vc_column-inner {
  padding: 0;
}

.diensten-readmore,
.readmore-team,
.whbutton-wrapper.btn-download a,
.readmore-post,
.readmore-post {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.1;
  margin-top: 36px;
  color: var(--green);
  font-family: var(--fontfamily-heading);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.diensten-readmore:after,
.card-lightblue p a:after,
.latest-blogpost .post-readmore:after,
.readmore-team:after,
.whbutton-wrapper.btn-download a span:after,
.readmore-post:after,
.single-post .related-post .post-readmore:after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url(/wp-content/uploads/2025/11/arrow-green.svg) center / contain
    no-repeat;
  margin-left: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}

.latest-blogpost .post-readmore,
.single-post .related-post .post-readmore {
  font-weight: 500;
  color: var(--green);
  display: flex;
  align-items: center;
  margin-top: 36px;
}

body .whbutton-wrapper.btn-download a span {
  font-weight: 500;
  color: var(--green);
  display: flex;
  align-items: center;
}

.diensten-content strong {
  font-size: 32px;
  font-weight: 500;
  font-family: var(--fontfamily-heading);
}

.whbutton-wrapper.btn-labelsub .cta-whbutton .label-cta {
  display: flex;
  flex-direction: column;
  font-size: 12px;
}

.whbutton-wrapper.btn-labelsub .icon-cta {
  width: 48px;
  height: 48px;
}

.whbutton-wrapper.btn-labelsub .cta-whbutton {
  border-radius: 8px;
  padding: 8px 8px 8px 24px;
  font-family: var(--fontfamily-heading);
}

.whbutton-wrapper.btn-labelsub .cta-whbutton strong {
  font-weight: 500;
  margin-bottom: 8px;
  font-size: 16px;
}

.contact-details strong {
  font-weight: 600;
  color: #404040;
}

.card-lightblue > .vc_column-inner > .wpb_wrapper {
  background-color: var(--light-blue);
  border-radius: 8px;
  padding: 32px;
}

.card-lightblue h3 {
  font-size: 20px;
  margin-bottom: 16px;
  font-weight: 700;
  font-family: var(--fontfamily-sans);
}

.card-lightblue p {
  color: #383838;
}

.card-lightblue p a {
  margin-top: 36px;
  color: var(--green);
  font-family: var(--fontfamily-heading);
  font-weight: 500;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.gmap-embed > .vc_column-inner iframe {
  width: 100%;
  height: 624px;
  border-radius: 8px;
}

.blue-bg > .vc_column-inner > .wpb_wrapper .wh-counter-box {
  background-color: var(--light-blue);
}

#post-404 {
  background: url(/wp-content/uploads/2025/11/404.svg) center / contain
    no-repeat;
}

.card-blue .vc_row.info-item {
  max-width: unset;
}

.counter-white .wh-counter-box {
  background: var(--white);
}

.counter-white > .wpb_column > .vc_column-inner {
  padding: 16px !important;
  height: 100%;
}

.counter-white > .wpb_column > .vc_column-inner > .wpb_wrapper,
.counter-white .wh-counter-box {
  height: 100%;
}

.vc_row.counter-white {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -moz-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.medewerkers-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.medewerker-image img {
  height: 218px;
  object-position: top;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.medewerker-image {
  display: flex;
}

.medewerker-content {
  padding: 13px;
  cursor: pointer;
}

.medewerker-content-detail {
  padding: 26px 24px;
  background-color: var(--light-blue);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

h3.medewerker-title {
  --text-2xl: 24px;
  margin-bottom: 0;
}

.wh-stickywrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  max-width: 100%;
  margin: 0 auto;
  border-radius: 8px;
  background-color: var(--white);
  align-items: stretch;
}

.wh-category-filter-form select {
  border-radius: 4px;
  border: 1px solid var(--Background-kleuren-Black, #404040);
  color: var(--Tekst-kleuren-Black, #404040);
  font-family: var(--fontfamily-heading);
  font-size: 16px;
  font-weight: 500;
}

.wh-spe-result-count {
  font-size: 14px;
}

.wh-inserted-layout {
  margin-top: 48px;
  margin-bottom: 80px;
}

.listing-item .thumbnail-item img {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.wh-latest-posts,
.wh-category-filter {
  max-width: 100%;
  margin: 0 auto;
}

.wh-sticky-post {
  background-color: #eef3fa;
  padding-bottom: 80px;
  margin-bottom: 80px;
}

/* BLOG LISTING */

.listing .thumbnail-item .image-wrapper {
  width: 100%;
}

.wh-latest-wrapper .wh-post-item {
  width: 33.333%;
}
.wh-latest-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.post-meta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 16px;
  -moz-column-gap: 16px;
  column-gap: 16px;
  margin: 0px 0 12px;
}

.stickypost-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.stickypost-thumb img {
  border-bottom-left-radius: 8px;
  border-top-left-radius: 8px;
  height: 100%;
  display: flex;
}

.latest-blogpost .listitem-wrapper {
  background-color: #eef3fa;
  border-radius: 8px;
  min-height: 100%;
}
.latest-blogpost h4 {
  margin-bottom: 16px;
}

.latest-blogpost .content-item {
  padding: 24px 24px 28px;
}

.quote-author img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

.quote-author {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 16px;
  -moz-column-gap: 16px;
  column-gap: 16px;
}

.wh-quote-element {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  row-gap: 40px;
}

.quote-position {
  color: #b3b3b3;
}

#site-main .quote-text p {
  font-family: "Open Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  max-width: 620px;
  color: #404040;
}

.home .leestijd {
  display: none;
}

body .gform-loader {
  position: absolute !important;
  right: 20px;
}

.gform_wrapper.gravity-theme .gform_footer {
  position: relative;
}

.vacature-wrapper {
  border-radius: 8px;
  background: var(--Background-kleuren-Light-blue, #eef3fa);
}

.vacature-item:not(:last-child) {
  margin-bottom: 32px;
}

.badge-vacature,
.wh-post-date {
  border: 1px solid var(--soft-green);
  border-radius: 4px;
  padding: 8px 16px;
  font-size: 14px;
  color: var(--soft-green);
  font-weight: 400;
  line-height: 1;
  text-transform: capitalize;
  display: inline-block;
}

.wh-post-date {
  margin-bottom: 16px;
}

.vacatures-meta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-column-gap: 16px;
  -moz-column-gap: 16px;
  column-gap: 16px;
  margin-bottom: 16px;
}

.vacature-title {
  --text-2xl: 24px;
  margin-bottom: 16px;
}

.vacatures-readmore label {
  border-radius: 4px;
  background-color: var(--green);
  padding: 16px 24px;
  color: var(--white);
  width: fit-content;
  font-weight: 500;
  font-family: var(--fontfamily-heading);
}

.name-directeur {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: -0.48px;
  font-family: var(--fontfamily-heading);
}

.position-snappr {
  font-size: 16px;
  font-weight: 400;
}

.card-download img {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.card-download > .vc_column-inner > .wpb_wrapper {
  border-radius: 8px;
  background: var(--Background-kleuren-Light-blue, #eef3fa);
}
.card-download-content {
  padding: 24px;
}

.card-download h4 {
  margin-bottom: 16px;
}

.wh-select-post-item:not(:last-child) {
  margin-bottom: 32px;
}

.wh-post-title {
  --text-2xl: 24px;
  letter-spacing: -0.48px;
  margin-bottom: 36px;
}

.wh-post-wrapper {
  border-radius: 8px;
  background: var(--Background-kleuren-Light-blue, #eef3fa);
}

.post-details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 48px;
}

.banner-post .post-meta button.cta-meta {
  margin: 0;
}

.single-post .site-breadcrumbs {
  margin-bottom: 32px;
}

.breadcrumb-wrapper {
  font-size: 14px;
}

.breadcrumb-wrapper .current-item {
  font-weight: 600;
}

.leestijd {
  font-size: 14px;
  font-weight: 600;
}

.author-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  column-gap: 16px;
}

.author-info label {
  font-size: 18px;
  font-weight: 700;
}

.author-info p {
  font-size: 16px;
  font-weight: 400;
  color: #b3b3b3;
}

.share-post {
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 8px;
  -moz-column-gap: 8px;
  column-gap: 8px;
}

.share-item {
  background-color: var(--white);
  border-radius: 50%;
  width: 30px;
  height: 30px;
  margin-top: 0;
}

.share-item img {
  width: 24px;
  height: 24px;
}

.text-clipboard {
  position: absolute;
  opacity: 0;
}

.share-post .share-item button {
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.wrapper-result {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.result-clipboard {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -moz-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.result-clipboard {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10;
  width: auto;
  padding: 16px 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: none;
  -webkit-box-shadow: var(--shadow);
  -moz-box-shadow: var(--shadow);
  box-shadow: var(--shadow);
  margin: 0;
  opacity: 0;
  visibility: hidden;
  font-size: var(--text-base);
  font-weight: 600;
  background-color: var(--white);
  -webkit-transform: translateY(20%);
  -moz-transform: translateY(20%);
  -ms-transform: translateY(20%);
  -o-transform: translateY(20%);
  transform: translateY(20%);
  -webkit-transition: var(--duration);
  -o-transition: var(--duration);
  -moz-transition: var(--duration);
  transition: var(--duration);
  pointer-events: none;
}

.result-clipboard.active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -o-transform: translateY(0%);
  transform: translateY(0%);
}

.share-item a,
.share-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}

.author-box img {
  border-radius: 50%;
}
.single-post .site-article {
  margin: 0 auto;
  padding-bottom: 102px;
}

.single-post .related-post {
  padding-top: 100px;
  border-top: 1px solid rgba(64, 64, 64, 0.5);
}

.single-post .related-post .content-item {
  padding: 24px;
  background-color: var(--light-blue);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.single-post .related-post .cta-meta {
  margin: 0;
}

.single-post .related-post .image-wrapper {
  display: flex;
}

.single-post #site-main .quote-text p {
  max-width: 100%;
}

.single-post #site-main .quote-text p {
  max-width: 100%;
  font-size: 20px;
  font-style: italic;
  font-weight: 600;
  padding-left: 20px;
  border-left: 2px solid rgba(64, 64, 64, 0.5);
}

.vc_row-fluid.cta-middle-post {
  border-radius: 8px;
}

.cta-middle-post h2,
.cta-middle-post h3,
#site-main .cta-middle-post p {
  color: var(--white);
}

.vc_row-fluid.cta-middle-post {
  border-radius: 8px;
}

.single-post .site-article h2 {
  font-size: 32px;
}
.single-post .site-article h3 {
  font-size: 26px;
}

.wh-share-post label {
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.wh-share-post {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 82px;
}
.wh-share-post .share-item {
  background-color: #eef3fa;
}

.wh-spe-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10001;
  overflow: hidden;
}

.wh-spe-loading span {
  background-color: var(--green);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  width: 200px;
  height: 200px;
  top: -webkit-calc(50% - 50px);
  top: -moz-calc(50% - 50px);
  top: calc(50% - 50px);
  left: -webkit-calc(50% - 100px);
  left: -moz-calc(50% - 100px);
  left: calc(50% - 100px);
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -moz-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  animation: loadingText 1s linear alternate-reverse infinite;
  color: #fff;
  font-size: 20px;
}

@-webkit-keyframes loadingText {
  0% {
    -webkit-border-radius: 54% 46% 63% 37% / 44% 58% 42% 56%;
    border-radius: 54% 46% 63% 37% / 44% 58% 42% 56%;
  }

  100% {
    -webkit-border-radius: 34% 63% 37% 66% / 45% 55% 46% 54%;
    border-radius: 34% 63% 37% 66% / 45% 55% 46% 54%;
  }
}

@-moz-keyframes loadingText {
  0% {
    -moz-border-radius: 54% 46% 63% 37% / 44% 58% 42% 56%;
    border-radius: 54% 46% 63% 37% / 44% 58% 42% 56%;
  }

  100% {
    -moz-border-radius: 34% 63% 37% 66% / 45% 55% 46% 54%;
    border-radius: 34% 63% 37% 66% / 45% 55% 46% 54%;
  }
}

@-o-keyframes loadingText {
  0% {
    border-radius: 54% 46% 63% 37% / 44% 58% 42% 56%;
  }

  100% {
    border-radius: 34% 63% 37% 66% / 45% 55% 46% 54%;
  }
}

@keyframes loadingText {
  0% {
    -webkit-border-radius: 54% 46% 63% 37% / 44% 58% 42% 56%;
    -moz-border-radius: 54% 46% 63% 37% / 44% 58% 42% 56%;
    border-radius: 54% 46% 63% 37% / 44% 58% 42% 56%;
  }

  100% {
    -webkit-border-radius: 34% 63% 37% 66% / 45% 55% 46% 54%;
    -moz-border-radius: 34% 63% 37% 66% / 45% 55% 46% 54%;
    border-radius: 34% 63% 37% 66% / 45% 55% 46% 54%;
  }
}

.medium-container > .wpb_column > .vc_column-inner > .wpb_wrapper {
  max-width: 838px;
  margin: 0 auto;
}

.logoSwiper {
  width: 100%;
  overflow: hidden;
  padding: 20px 0;
}

.logoSwiper .swiper-slide {
  display: flex;
}

.logo-groups {
  display: flex;
  gap: 80px;
}

.wh-share-post .logo-group-item img {
  height: 40px;
  width: auto;
  transition: 0.3s;
}

.wh-share-post .logo-group-item img:hover {
  filter: grayscale(0%);
  opacity: 1;
}

.logo-label-wrapper.logo-slider {
  overflow: hidden;
  max-width: 840px;
  margin: 0 auto;
}

.logo-label-wrapper.logo-slider .logo-group-item {
  padding: 0 33px;
}

.logo-slider {
  position: relative;
}

.logo-slider:before,
.logo-slider:after {
  content: "";
  position: absolute;
  top: 0;
  z-index: 1;
  height: 100%;
}

.logo-slider:after {
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(255, 255, 255, 0)),
    color-stop(31.36%, #ffffff)
  );
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    #ffffff 31.36%
  );
  background: -moz-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    #ffffff 31.36%
  );
  background: -o-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    #ffffff 31.36%
  );
  background: linear-gradient(
    -270deg,
    rgba(255, 255, 255, 0) 0%,
    #ffffff 31.36%
  );
  right: 0;
}

.logo-slider:before {
  background: -webkit-gradient(
    linear,
    right top,
    left top,
    from(rgba(255, 255, 255, 0)),
    color-stop(31.36%, #ffffff)
  );
  background: -webkit-linear-gradient(
    right,
    rgba(255, 255, 255, 0) 0%,
    #ffffff 31.36%
  );
  background: -moz-linear-gradient(
    right,
    rgba(255, 255, 255, 0) 0%,
    #ffffff 31.36%
  );
  background: -o-linear-gradient(
    right,
    rgba(255, 255, 255, 0) 0%,
    #ffffff 31.36%
  );
  background: linear-gradient(
    270deg,
    rgba(255, 255, 255, 0) 0%,
    #ffffff 31.36%
  );
  left: 0;
}

.sitemap-overview ul {
  list-style: none;
  padding-left: 0;
}

.wsp-container h2 {
  margin-top: 40px;
}

.wsp-container ul ul {
  margin-bottom: 20px;
}

.wsp-container ul li > a {
  color: #404040;
}

.wsp-container ul li > a:hover {
  color: var(--green);
}

ul.wsp-posts-list li strong a {
  color: var(--green);
}

/* === FOOTER === */
#site-footer .content-footer {
  background-color: var(--light-blue);
  border-radius: 8px;
}

.media-social .logo-groups {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 16px;
  -moz-column-gap: 16px;
  column-gap: 16px;
}

.footer-top p strong {
  color: var(--black);
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.5;
}

#site-footer .footer-top p {
  margin-bottom: 17px;
  display: inline-block;
}

.footer-bottom-right p {
  color: var(--grey-800);
}

.footer-top ul {
  padding-left: 0;
  list-style: none;
  margin-top: 0;
}

.footer-top ul li a {
  color: var(--grey-800);
  font-weight: 400;
}

.footer-top ul li a:hover {
  color: var(--green);
}
